﻿.numeral {
	font-size:150%;
}

#mobileTest {
	display:none;
}
/**************************************************/
/* BOXES AND ROWS */
/**************************************************/

#agencies label {
	font-weight:inherit;
}



/***********************SIDE MENU STYLES*************/
.sideMenu {
	position:fixed;
	top:130px;
	left:20px;
}
.sideMenu ul {
	margin:0;
	padding:0;
}
.sideMenu li {
	list-style:none;
	background:#FFF;
	/*padding-top:4px;*/
	margin-bottom:8px;
	position: relative;
	text-align: center;
	/*padding:4px 2px;*/
	border:1px solid #999;
	z-index:999;
}

.sideMenu li a {
	display: block;
	padding:2px 4px;
}
.sideMenu i  {
	color:black;
	font-size:40px;
}
.sideMenu a:hover {
	text-decoration:none !important;
	background-color:#ebebff;
}
.sideMenu li.selected {
	background-color:#E51B24;
}
.sideMenu li.selected a {
	color:white;
}
.sideMenu li.selected a:hover {
	background-color:#DD777B;
}

.sideMenu li.selected a .fa {
	color:white;
}/************************************************/


/************FRONT PAGE HELPER CLASSES***********/
.whiteTrans {
	background:white;
	background: rgba(255, 255, 255, 0.8);
	/*border:1px solid #ccc;*/
	padding:10px;
	overflow:hidden;
}
.inside-container {
	border:1px solid #ebebeb;
	padding:1em;
	margin-top:1em;
	background:#FFF;
	overflow: hidden;
}
.inside-container a:hover {
	/*background-color:#ebebff;*/
}
.text-right {
	text-align:right;
}
.marginTop {
	margin-top:20px;
}
.largeLink {
	font-size:125%;
}
a i { /*font icons embedded inside links should be same color as link, and just a little bit bigger*/
	color:inherit;
	font-size:110%;
}
.center {
	text-align:center;
}
.visuallyhidden {
	position: absolute !important;
	height: 1px; width: 1px; 
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/************************************************/


/******SMALL COLORED BOX SURROUNDING SEARCH INPUT********/
.searchBox {
	background-color:#999;
	background-color:rgba(0,0,0,0.6);
	padding-top:1em;
	padding-bottom:.25em;
	min-height:85px;
	margin-top:30px;
}
input.gsc-input {
	font-size:150% !important; /*FOR THE MAIN SEARCH BOX*/
}
.gsc-search-button {
	background:url('/ui/img/search.png') !important;
	background-repeat:no-repeat !important;
	width:32px !important;
	height:32px;
	border:none;
	font-size:1px;
}

input.gsc-input {
    border-color: #BCCDF0;
  }
  input.gsc-search-button {
    border-color: #666666;
    background-color: #CECECE;
  }
  .gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;
  }
  
  
input.gsc-search-button {
	/*display:none;*/
}
.gsc-clear-button {
	display:none;
}
.popSearches {
	overflow:hidden;
	color:#FFF;
	text-align:center;
	margin-top:.75em;
}
.popSearches ul {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
.popSearches ul li {
	display:inline-block;
	margin-left:1em;
}
.popSearches a {
	color:#FFF;
	font-weight:600;
	/*text-decoration:underline;*/
}
.popSearchesText {
	display:inline-block;
}
/************************************************/




/*****FRONT PAGE MAIN BOXES - GENERAL STYLES*************/
.colorBlock1 {
	background:#FFF;
}
.colorBlock2 {
	background:#EBEBEB;
	/*background-image:url('/ui/img/bg-content2.gif');*/
}
.colorBlock3 {
	background:#CCC;
}
.insideContentBox {
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}
.box {
	padding-bottom:50px;
	padding-top:20px;
}
.box a {
	color:#222;
}
.box .moreInfo a {
	color:#0066FF;
}
.pictureBlock1 {
	background-image:url("/ui/img/capitol_background.jpg");
	background-position:center;
}
.pictureBlock2 {
	background-image:url("/ui/img/flags_background.jpg");
	background-position:center;
}
.pictureBlock {	
	background-repeat:no-repeat;
	background-size:cover;
}
.pictureBlock h2 {
	text-shadow: 2px 2px #000000;
	color:white;
	margin-bottom:20px;
}
.box-layout-3 h3 {
	text-align:center;
}
.box-layout-3 h2, .heading_center h2 {
	text-align:center;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:3px solid #E51B24;
	/*text-shadow: 2px 2px #000000;*/
}
.agencyIcons .fa { /*social media icons inside "agency listings"*/
	font-size:200%;
	margin-right:10px;
}
/******************************************************/


/************FRONT PAGE MAIN BOXES - SPECIFIC STYLES**************/
.morePhotoInfoLink {
	float: right;
	margin-top: 20px; 
	margin-right: 20px;
}
#searchSection {
	background-position:bottom;
	padding-bottom:2em;
	position:relative;
	padding-top:100px;
}
.searchRow {
	height:160px;
	position:relative;
}
.socialIcons .fa {
	font-size:400%;
	color:black;
	margin-right:10px;
}
.socialIcons {  /*THE ROW CONTAINING LARGE SOCIAL MEDIA ICONS IN THE SOCIAL BOX*/
	overflow:hidden;
	text-align:center;
	margin-bottom:25px;
}
#photo-gallery {
	text-align:left; /*override*/
}
#photoGalleryImage {
	text-align:center;
}
#photo-gallery .photo-gallery-icon {
	font-size:200%;
	color:#2C83C4;
}
#photo-gallery ol {
	padding:0;
	margin:0;
	list-style:none;
}
#photo-gallery .previous {
	float:left;
}
#photo-gallery .next {
	float:right;
}
#photo-gallery {
    height: auto; /*override*/
}
.agencySearchInput, .agencySearchButton {
	font-size:150%;
}
.agencySearchInput {
	width:80%;
}
.agencySearchButton {
	margin-left:5px;
}
.agencySearchButton .fa {
	color:black;
	padding:3px;
}
.agencySpotlightHeading {
	font-size:20px;
}
.agencySpotlightImageContainer {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.agencySpotlightImage {
	max-width:110px;
}
.agencySpotlightSocialMedia {
	font-size:200%;
}
.agencySpotlightSocialMedia li {
	display:inline;
}
.description a {
	color:#0066FF;
}
.contact-info {
	clear:left;
}
.contact-info li.locality:after {
    content: ", ";
}
.contact-info li.locality, .contact-info li.region, .contact-info li.postal-code {
    display: inline;
}
.activity-stream-item { /*override*/
	width:auto;
	background:transparent;
	margin:0;
	padding:0;
	border:none;
}
.activity-stream-item .content { /*override*/
    width: auto;
}
.activity-stream-item .count {
	float: left;
	font-size: 50px;
	font-weight: 300;
	line-height: 60px;
	margin-right: 10px;
	padding:0;
}
.activity-stream-item a.more {
	color:#0066FF;
	font-weight:400;
	display:block;
	text-align:right;
}
.activity-stream-item .more:after {
    content: " »";
}
.activity-stream-item .count a {
	color:#222;
}
.activity-stream-item .description {
	overflow:hidden;
	margin-bottom:10px;
}
.activity-stream-item .image {
	display:none;
}
.infographicSource {
	margin: 0;
    text-align: right;
    text-decoration: underline;
}
.new-feature .description {
	overflow:hidden; /*clear float in new-feature*/
}
.iny_popular li {
	display:inline-block;
	margin-right: 10px;
}
.iny_popular li a {
	color:#0066FF;
}
#iny-county-select {
    font-size:125%;
    width:100%;
}
#iny-submit-btn {
	display:none;
}
.exploreLinks a {
	color:#0066FF;
}
#explore-image {
	float:left;
	height:120px;
}
.top-services h3 {
	font-size:25px;
	font-weight:300;
	text-transform:uppercase;
}
.new-feature { /*overrides*/
    border-radius: 0;
    margin:10px 0;
    background:#fff;
    padding:8px 4px 8px 12px;
}
.new-feature h2 {
	font-size:25px;
	font-weight:300;
	text-transform:uppercase;
}
.top-five-services ul, .other-portals ul, ul.links {
	background:transparent; /*override*/
}
#work h4, #payments h4 {
	margin-bottom:10px;
}
#work {
	background:url('/ui/img/bg-content2.gif');
}
#payments .lastBox {
	margin-bottom:0;
	padding-top:10px;
}
#info {
	/*this section is just an image, so on document.ready the JavsScript does not know how tall the page is*/
	/*this causes the button highlighting during scrolling to not work properly. Setting min-height so JS knows how tall page is*/
	/*min-height:300px;*/ 
}
.infographic {
	/*background-image: url("/ui/img/water_info_graphic.png");*/
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 450px;
}
.workLogo {
	text-align:center;
	margin-bottom:10px;
}
.other-portals li {
	border-radius:0;
	margin:10px 0;
	padding:8px 4px 8px 12px; /*replicate styles from inside-container*/
	background:#FFF;
}
.other-portals li a {
	color:#222;
}

ul.links li a { /*override*/
    display: inherit;
}
.main-container {
	padding-bottom:0;
	padding-top:0;
}
.moreInfo a.moreDriverLink {
	font-size:100%;
}
.main-container li.inside-container {
	 background: #FFF;
    border-radius: 0;
    margin: 10px 0;
    padding: 0;

}
.main-container li.inside-container a {
	padding: 8px 4px 8px 12px;
    color:#222;
    display:block;
}
#info img {
	width:100%;
}
#twitterFeed {
	padding-top:1rem;
	text-align:center;
}
/*
.top-five-services li, .landing-page-links li, .popular-agencies li, .other-portals li, ul.links li { 
    background: #FFF;
    border-radius: 0;
    margin: 10px 0;
    padding: 0;
}
.top-five-services li a, .popular-agencies li a, .other-portals li a, .left-nav-container li a { 
    padding: 10px 4px;
    color:#0072BC;
}
*/
/***************************************************************/


/************FRONT PAGE MISC ELEMENTS************/
.description img {
	float:right;
	padding-right:10px;
	padding-top:10px;
}
.other-portals {
	margin-bottom:1em;
}
.other-portals li, .top-five-services li {
	list-style:none;
}
.other-portals ul, .top-five-services ul {
	padding:0;
	margin:0;
}
.top-five-services {
	margin-bottom:1em;
}
.more i, .description i {
	color:inherit;
}
.explore-item {
	padding-top:20px;
}
.vcard .fn {
	font-weight:600;
}
.explore-item img {
	margin-right:10px;
}
img.vetAssistance {
	width:100%;
	margin:0 auto;
	display:block;
	border:1px solid #ebebeb;
}
/************************************************/




@media screen and (max-width: 991px) {
	.sideMenu {
		display:none;
	}
}

@media screen and (max-width: 767px) {
	#searchSection {
		/*padding-top:40px;*/
		padding-top:0;
	}
	#mobileTest {
		/*display:block;*/
	}

	#photo-gallery {
		max-width:none;
	}
	.whiteTrans {
		background:#ccc;
	}
	.box h2 {
		font-size:35px;
		color:#222;
		text-shadow:none;
	}
	.box h3 {
		font-size:20px;
	}
	.whiteTrans {
		margin-bottom:15px;
	}
	.marginTop {
		margin-top:0;
	}
	.popSearches {
		display:none;
	}
	a.site-title {
		background-position:0 -100px;
		height:auto;
	}
	.searchRow {
    	height: 120px;
	}
	.main-container {
    	/*padding-top: 25px;*/
	}
	.searchBox {
		height:60px;
	}
	.box {
    	padding-bottom: 0;
	}
	.lastBox {
		margin-bottom:0
	}
	#iny-county-select {
    	margin-bottom: 20px;
	}
	#iny-submit-btn {
		font-size:16px;
	}
	.iny_popular li {
		display:block;
	}
	#agencySearchInput {
		width:75%;
	}
	.morePhotoInfoLink {
		display:none;
	}
	.pictureBlock1, .pictureBlock2 {
		background-image:none;
	}
	#work {
		margin-top:20px;
	}
	#records {
		background:#ccc;
	}
	#agencies {
		background:#ebebeb;
	}
	#info {
		display:none;
	}
}

@media screen and (min-width: 530px) and (max-width: 767px) {
	.payBox .col-sm-4, .workBox .col-sm-4 {
		width:33%;
		float:left;
	}
	.box h2 {
		font-size:42px;
	}
	.box h3 {
		font-size:25px;
	}
}